RubyGems Navigation menu

capybara-lockstep 1.1.1

Synchronize Capybara commands with client-side JavaScript and AJAX requests

版本列表:

  1. 1.1.1 - March 16, 2022 (20.0 KB)
  2. 1.1.0 - July 08, 2021 (19.5 KB)
  3. 1.0.0 - June 24, 2021 (19.5 KB)
  4. 0.7.0 - May 04, 2021 (19.0 KB)
  5. 0.6.0 - March 10, 2021 (18.0 KB)
显示所有 (14 个版本)

所有者:

Pushed by:

作者:

  • Henning Koch

SHA 256 checksum:

7f4a9e286eb04ef029b0d7df576a268cdf215ea4d783fb9dc16ddc2b11ad3dca

下载总次数 96,773

这个版本 5,944

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

Requires MFA accounts: true

相关链接: